### Method

# GdkPixbuf PixbufFormat get_extensions

#### Declaration [src]

    gchar**
    gdk_pixbuf_format_get_extensions (
      GdkPixbufFormat* format
    )

#### Description [src]

Returns the filename extensions typically used for files in the given format.

Available since: | 2.2

#### Return value

Returns: | An array of `utf8`
| An array of filename extensions.
| The array is `NULL`-terminated.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| Each element is a NUL terminated UTF-8 string.